View Issue Details

IDProjectCategoryView StatusLast Update
0005129AudioGrail[ApHeMo] Bugpublic2019-05-02 13:26
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0005129: Crash when closing Portable version ran from a read only folder (eg : NAS,...)
DescriptionCrash when closing Portable version ran from a read only folder (eg : NAS,...)
Additional Informationhttps://www.kcsoftwares.com/forum/viewtopic.php?f=11&t=2505
TagsNo tags attached.

Relationships

related to 0005117 resolvedKyle_Katarn SUMo Crash when closing Portable version ran from a read only folder (eg : NAS,...) 

Activities

Kyle_Katarn

2019-05-02 13:26

administrator   ~0003252

No change required (no portable version)

Issue History

Date Modified Username Field Change
2018-10-13 22:09 Kyle_Katarn New Issue
2018-10-13 22:09 Kyle_Katarn Issue generated from: 0005128
2018-10-13 22:09 Kyle_Katarn Issue cloned: 0005130
2018-11-29 21:17 Kyle_Katarn Status assigned => closed
2018-11-29 21:17 Kyle_Katarn Resolution open => no change required
2019-02-03 19:32 Kyle_Katarn Status closed => acknowledged
2019-05-02 13:26 Kyle_Katarn Status acknowledged => closed
2019-05-02 13:26 Kyle_Katarn Note Added: 0003252